Bug 1466473 - galera arbitrator service init script error on RHEL6
Summary: galera arbitrator service init script error on RHEL6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Software Collections
Classification: Red Hat
Component: mariadb
Version: rh-mariadb101
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
: 3.0
Assignee: Michal Schorm
QA Contact: Karel Volný
URL:
Whiteboard:
Depends On: 1415720
Blocks: 1346768
TreeView+ depends on / blocked
 
Reported: 2017-06-29 18:12 UTC by Kiersten (Kerri) Anderson
Modified: 2020-04-15 15:36 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, a syntax error in the Galera Arbitrator SysV init script prevented the garbd daemon from being started when the SysV init script was used. With this update, the definition of the main daemon binary in the SysV init script has been fixed, and the described problem no longer occurs.
Clone Of: 1415720
Environment:
Last Closed: 2018-03-21 14:09:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0574 0 None None None 2018-03-21 14:11:38 UTC

Comment 10 errata-xmlrpc 2018-03-21 14:09:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0574


Note You need to log in before you can comment on or make changes to this bug.